body 
	{
	color:#6C5321;
	background-color: #B0D136;
	_background-color: #A7CB2C;
	font-family:Tahoma;
	font-size:10pt;
	margin: 0px;
	}
	
A:link, A:visited, A:active, A:hover 
	{
	color:#B0D136;
	font-family:Tahoma;
	font-size:10pt;
	text-decoration: none;
	}
	
a:link img {
	_border:2px solid #B0D136;;
}

#content     
	{
	font-family: Tahoma;
	background-color: #f9f7e3;
	text-align: left;
	margin-top: -250px;
	position: absolute;
	top: 50%;
	width: 100%;
	height: 70px;
	visibility: visible;
	}
	
	
#content A:link, #content A:visited, #content A:active, #content A:hover 
	{
	color:#B0D136;
	font-family:Tahoma;
	font-size:10pt;
	text-decoration: none;
	}
	
#logo     
	{
	text-align: right;
	margin-top: -109px;
	_margin-top: -74px;
	margin-left: 0px;
	position: absolute;
	top: 50%;
	_top:0;
	width: 500px;
	height: 76px;
	visibility: visible
	}
	
#links     
	{
	text-align: right;
	margin-top: -20px;
	_margin-top: 2px;
	margin-left: 0px;
	position: absolute;
	top: 50%;
	_top: 0;
	width: 100%;
	height: 76px;
	visibility: visible;
	color: #B0D136;
	}
	
#links A:link, #links A:visited, #links A:active, #links A:hover 
	{
	color:#B0D136;
	font-family:Tahoma;
	font-size:12pt;
	font-weight:bold;
	text-decoration: none;
	}
	
td {
	color: #6C5321;
	font-family:Tahoma;
	font-size:10pt;
}

.text 
	{
	padding-top:100px;
	font-size: 10pt;
	background-color: #f9f7e3;
	color: #6C5321;
	padding-left:20px;
	padding-right:20px;
	}
	
.heading {
	color: #6C5321;
	font-family:Tahoma;
	font-size:12pt;
	font-weight:bold;
}

#footer 
	{
	border-top:2px solid #6C5321;
	text-align: center;
	width: 100%;
	height: 100px;
	visibility: visible;
	display: block;
	background-image: url('http://www.affinityforglass.com/images/header.png'); 
	background-repeat: repeat-x;
	color: #6C5321;
	font-size: 7pt;
	}
	
#footer A:link, #footer A:visited, #footer A:active, #footer A:hover 
	{
	color:#f9f7e3;
	font-family:Tahoma;
	font-size:7pt;
	text-decoration: none;
	}

.captions  
	{
	color: white;
	font-size: 10px;
	line-height: 14px;
	font-family: Verdana, Geneva, Arial, sans-serif;
	text-align: left
	}
	
input,textarea,select {
	color: #6C5321;
	font-size:8pt;
	background-color: #f9f7e3;
	border:solid 2px #B0D136;
}
	
